table, td {
	border-collapse: collapse;
	border: none;
}
td.normal {
	width: 15px;
}
td.header {
	width: 16px;
	background-color: #F37321;
	vertical-align: middle;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF222;
	text-transform: none;
	font-size: 0.8em;
}
td.headerleft {
	width: 120px;
	background-color: #005FAE;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #FFF222;
	font-size: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td.oranje {
	background-color: #F37321;
	vertical-align: middle;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F37321;
	border-bottom-color: #F37321;
	width: 16px;
}
td.lichtoranje {
	vertical-align: middle;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F37321;
	border-bottom-color: #F37321;
	width: 16px;
}
td.zwart {
	background-color: #000000;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F37321;
	border-bottom-color: #F37321;
	width: 16px;
}
td.geel {
	background-color: #FFF222;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #EF3932;
	width: 16px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F37321;
	border-bottom-color: #F37321;
}
#HeaderTimeTable {
	background-image: url(images/toprepeat.gif);
	background-repeat: repeat-x;
	width: 100%;
}
#MainTimeTable {
	margin-bottom: auto;
	background-image: url(../images/backgrcentreiframe.gif);
}
td.footerleft {
	background-color: #005FAE;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #FFF222;
}
td.headertopleft {
	width: 123px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #005FAE;
}
td.pauze {
	background-color: #000000;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F37321;
	border-bottom-color: #F37321;
	width: 16px;
	background-image: url(../images/timetableimages/pauze.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
td.set1 {
	background-color: #FFF222;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #EF3932;
	width: 16px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F37321;
	border-bottom-color: #F37321;
	background-image: url(../images/timetableimages/set1.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
}
td.set2 {
	background-color: #FFF222;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #EF3932;
	width: 16px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F37321;
	border-bottom-color: #F37321;
	background-image: url(../images/timetableimages/set2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
